View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005852ParaView(No Category)public2007-10-09 22:072009-05-13 13:47
ReporterDave DeMarle 
Assigned ToClinton Stimpson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformOSOS Version
Product Version 
Target Version3.6Fixed in Version 
Summary0005852: Can't hide the center of rotation toolbar
DescriptionDisable all of the toolbars in the View->Toolbars menu, and the toolbar that contains the show/hide, reset, and pick center of camera rotation buttons remains.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate 0005817closed can't turn on/off visibility of center of rotation toolbar 

-  Notes
(0009491)
Dave DeMarle (administrator)
2007-10-16 13:52

Fixed:
/cvsroot/ParaView3/ParaView3/Applications/Client/MainWindow.cxx,v <-- MainWindow.cxx
new revision: 1.133; previous revision: 1.132

(0009497)
Alan Scott (manager)
2007-10-17 15:55

I can disable/enable the pick center toolbar when right clicking on the toolbars, but NOT through the view/toolbars/ menu. It needs to be added there also.
(0014975)
Utkarsh Ayachit (administrator)
2009-02-16 16:52

Disabling "Center Axes Controls" disables the toolbar.
(0014998)
Alan Scott (manager)
2009-02-16 20:18

Tested client/server.

- Issue History
Date Modified Username Field Change
2007-10-09 22:07 Dave DeMarle New Issue
2007-10-11 13:20 Dave DeMarle Status backlog => tabled
2007-10-11 13:20 Dave DeMarle Assigned To => Dave DeMarle
2007-10-16 13:52 Dave DeMarle Note Added: 0009491
2007-10-16 13:52 Dave DeMarle Status tabled => @80@
2007-10-17 08:25 Amy Squillacote Relationship added has duplicate 0005888
2007-10-17 08:27 Amy Squillacote Relationship deleted has duplicate 0005888
2007-10-17 08:27 Amy Squillacote Relationship added has duplicate 0005817
2007-10-17 15:55 Alan Scott Status @80@ => @20@
2007-10-17 15:55 Alan Scott Resolution open => reopened
2007-10-17 15:55 Alan Scott Note Added: 0009497
2008-04-15 10:28 Berk Geveci Assigned To Dave DeMarle => Berk Geveci
2008-04-15 10:28 Berk Geveci Status @20@ => tabled
2008-04-15 10:28 Berk Geveci Category => 3.6
2008-04-15 10:28 Berk Geveci Assigned To Berk Geveci => Clinton Stimpson
2009-02-16 16:52 Utkarsh Ayachit Status tabled => @80@
2009-02-16 16:52 Utkarsh Ayachit Resolution reopened => unable to reproduce
2009-02-16 16:52 Utkarsh Ayachit Note Added: 0014975
2009-02-16 20:18 Alan Scott Note Added: 0014998
2009-02-16 20:18 Alan Scott Status @80@ => closed
2009-05-13 13:47 Utkarsh Ayachit Target Version => 3.6
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker